Holger's Java API

## com.antelmann.calendar
Interface CalendarEntryComponentFactory

    public interface CalendarEntryComponentFactory

used for visualizing calendar entries

Author:
  Holger Antelmann
See Also:
  `JDayGrid`

Method Summary
`Component` `createComponent(Component parent, CalendarEntry entry)` creates a component that will display the given entry within the parent

Method Detail

### createComponent

    Component createComponent(Component parent,
                              CalendarEntry entry)

  creates a component that will display the given entry within the parent

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads